.left__top--seven {
  grid-area: seven;
  height: 82px;
  box-shadow: 0 20px 32px rgba(147, 147, 147, 0.18);
  border-radius: 10px;
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  .seven__left{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-left: 29px;
    .loading{
      width: 37px;
      height: 39px;
      fill: #2a5ddc;
      margin-right: 58px;
    }
    .text-left{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      .info {
        width: 15px;
        height: 15px;
        fill: #bdbdbd;
        margin-right: 13px;
        cursor: pointer;
        svg {
          width: 15px;
          height: 15px;
          fill: #bdbdbd;
          margin-right: 13px;
        }
      }
      color: #393939;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
    }
  }
  .seven__right {
    color: #2e64e4;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    margin-right: 29px;
  }
}
@media(max-width: 504px){
  .left__top--seven{
    flex-wrap: wrap;
    height: auto;
    padding: 20px 0;
  }
  .left__top--seven .seven__left{
    flex-basis: 100%;
    flex-wrap: wrap;
    margin-left: 0;

  }
  .left__top--seven .seven__left .loading{
    margin: 0 auto;
  }
  .left__top--seven .seven__right{
    margin: 0 auto;
  }
}